/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 October 2011 16:56:55
*/


/******* home page-specific overrides *******/

div#col-wrapper {
    
    background-position: left 500px;
    
}

#content h2 {
    color: #000;
    font-weight: bold;
    font-size: 2em;
    line-height: 24px;
}

#content p {
    line-height: 1.3em;
}

#content a {
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

/******* content *************/

#content h1 a {
color: #191919;
text-decoration: none;
}

#content h1 {
border-bottom: 1px dotted #00467F;
font-size: 2.3em;
font-weight: bold;
line-height: 1em;
margin-bottom: 10px;
padding-bottom: 10px;
}

/******* left nav ************/

#sub-menu {
border: 1px solid #E6E6E6;
font-size: 0.9em;
}

#sub-menu li {
border-top: 1px dotted #C5C6C9;
}

#sub-menu li a, #sub-menu li span.expand {
background: url(../images/bullets.png) no-repeat 12px 16px;
color: #094F95;
cursor: pointer;
display: block;
line-height: 1.4em;
padding: 12px 10px 12px 27px;
}

#sub-menu li.current li.current {
background: #D8E7F3;
}

#sub-menu li.current a, #sub-menu li.current span.expand {
background: url(../images/bullets.png) no-repeat -1px -42px;
font-weight: bold;
}

#sub-menu li.current {
background: #F2F6F9;
}

#sub-menu li.current li a {
background: none;
font-weight: normal;
}

/******* middle column *******/

#middle-col {
    float: left;    
    margin-right: 15px;
    width: 540px;
}

.right-col-width-Wide #middle-col {
    width: 430px;
}

.left-col-no #middle-col {
    width: 800px;
}

.left-col-no.right-col-width-Wide #middle-col {
    width: 697px;
}



/******* right column *******/

#right-col {
    float: left;
    margin-left: 15px;    
    width: 230px;
}

.content-right-col {
    margin-left: 15px;    
    width: 230px;
}

#content #right-col,
#content .content-right-col {
    font-size: 0.95em;
}

.right-col-width-Wide #right-col,
.content-right-col-wide {   
    width: 333px;
}

#right-col .object,
.content-right-col {
    margin-bottom: 10px;
}

.right-col-container {
border: 1px solid #CCC;
margin-bottom: 10px;
padding: 0 10px 10px;
}

#content .right-col-container h2 {
color: black;
font-size: 1.5em;
border-bottom: 1px dotted #CCC;
padding: 10px 10px 10px 0;
}

#content .right-col-container h3 {
font-size: 1.2em;
font-weight: bold;
line-height: 24px;
padding: 8px 0 2px 0;
}

/******* content area two-column layout *******/

#content div.two-col-left {
    float: left;
    margin-right: 3%;
    margin-bottom: 15px;
    min-width: 48%;
    width: 48%;
}

#content div.two-col-right {
    float: right;
    margin-bottom: 15px;
    min-width: 48%;
    width: 48%;
}

/******* column positioning *******/

#col-wrapper {
    background: #fff;
    height: 1%;
    margin: 0 auto;
    /*overflow: hidden;*/
    padding: 25px 20px 20px 20px;
    position: relative;
    width: 1060px;
}

#left-col {
    float: left;
    margin: 0 30px 30px 0;
    width: 230px;
}

.left-col-no #left-col {
    display: none;
}

#left-col .section-heading {
    background-color: #1c5f9a;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    padding: 10px 15px;
}

#left-col .section-heading a {
    color: #fff;
    text-decoration: none;
}




#extratext {
    float: left;
background-color: #006699;
    margin: 0 10px 10px 0;
    width: 230px;
}


